Commit e36ea337 authored by gregor herrmann's avatar gregor herrmann

Bump debhelper compatibility level to 9.

parent 06cce248
...@@ -4,7 +4,7 @@ Uploaders: Xavier Guimard <x.guimard@free.fr> ...@@ -4,7 +4,7 @@ Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl Section: perl
Testsuite: autopkgtest-pkg-perl Testsuite: autopkgtest-pkg-perl
Priority: optional Priority: optional
Build-Depends: debhelper (>= 8), Build-Depends: debhelper (>= 9),
libmodule-build-perl libmodule-build-perl
Build-Depends-Indep: libarray-unique-perl, Build-Depends-Indep: libarray-unique-perl,
libclass-accessor-perl, libclass-accessor-perl,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment